
/*.article-list*/

.image-grid .row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
}

@media (max-width: 1024px) {
  .image-grid .row {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 768px) {
  .image-grid .row {
    grid-template-columns: 1fr;
  }
}

.image-grid .card .card__title {
  text-align: left;
}
/*Article listing*/

.image-grid .card.list-with-date .content-title{
  margin-block: 20px 8px;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 22px;
  line-height: 32px;
  color: var(--red);
}
.image-grid div.card .card__bg{
    border-radius: unset;
}
.image-grid .card__content .learn-more{
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: var(--plum);
}
.image-grid .card__content {
  font-weight: 300;
  font-size: 16px;
  line-height: 26px;
}
.image-grid .btn{
  border: 1px solid var(--plum);  
  border-radius: 6px;
      margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    font-weight: 500;
    font-size: 16px;
    font-family: var(--secondaryFont);
}

div .image-grid .card .card__item{
  margin: 0;
}
@media (min-width: 768px) {
   .card.list-with-date .content-title{
    -webkit-line-clamp: 1 !important;
   }
}

/*article page*/

@media (max-width: 992px) {
  .article-page iframe{
  
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
    
  }

  .overlay-field .padding-block-80 {
    padding-bottom: 60px !important;
  }

}
.article-page a>img{
  margin-inline: auto;
}
.article-page iframe{
  margin-inline: auto;
  border-radius: 12px;
}
.article-page img:not(a > img){
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    border-radius: 12px;
}